#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yaml
version: 0.8.21.1
id: yaml-0.8.21.1-1B9YQ1HpOImCkagVfuaKjO
key: yaml-0.8.21.1-1B9YQ1HpOImCkagVfuaKjO
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules:
    Text.Libyaml Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder
    Data.Yaml.Config Data.Yaml.Include Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH
hidden-modules: Data.Yaml.Internal
abi: f18fd13de3c8c879dfdd85d696a124a6
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yaml-0.8.21.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/yaml-0.8.21.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yaml-0.8.21.1
hs-libraries: HSyaml-0.8.21.1-1B9YQ1HpOImCkagVfuaKjO
depends:
    aeson-0.11.2.0-31ZI7bFuFz27ynqHifCKlM
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    bytestring-0.10.8.1 conduit-1.2.8-BUmkHLfxf6BARU80ZxV0St
    containers-0.5.7.1 directory-1.2.6.2
    enclosed-exceptions-1.0.2-LMjQACvzJ8YmslYTB8HhY filepath-1.4.1.0
    resourcet-1.1.8-809VyiwX9IhH0X7rbGoy6q
    scientific-0.3.4.9-Ghl8M4Ey2fMI7e1yk2TuuH
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html: /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
